using UnityEngine;

public class Ocean : MonoBehaviour {

    void OnCollisionEnter(Collision col) {
        if (col.gameObject.tag == "Player") {
            PlayerBehaviour.DieAndRespawn();
        }
    }
}